Skip to main content
Kofax

Output Manager and the Log4j vulnerability (CVE-2021-44228)

Article # 3037182 - Page views: 89

Question: 

Is Output Manager affected by the Log4j vulnerability (CVE-2021-44228)?

Answer: 

Please vie the following KB:

https://knowledge.kofax.com/MFD_Prod...CVE-2021-44228

 

Applies to:  

Product Version
Output Manager 4 and 5

 

  • Was this article helpful?